E-MailRelay

Namespaces | Macros
gdirectory_win32.cpp File Reference
`#include "gdef.h"`
`#include "gnowide.h"`
`#include "gdirectory.h"`
`#include "gfile.h"`
`#include "gconvert.h"`
`#include "glog.h"`
`#include "gassert.h"`
`#include <iomanip>`
`#include <cerrno>`
`#include <fcntl.h>`
`#include <io.h>`
`#include <share.h>`
Include dependency graph for gdirectory_win32.cpp:

Go to the source code of this file.

## Namespaces
namespace | G
| Low-level classes.

## Macros
#define | INVALID_FILE_ATTRIBUTES 0xFFFFFFFF

## Macro Definition Documentation

## ◆ INVALID_FILE_ATTRIBUTES

#define INVALID_FILE_ATTRIBUTES 0xFFFFFFFF

Definition at line 35 of file gdirectory_win32.cpp.